
A {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.white {
	COLOR: #ffffff
}
.lite {
	COLOR: black; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
a.clx_class {
	COLOR: yellow; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff 
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0%
}
TD {
	FONT-SIZE: 12px
}
.line {
	BACKGROUND: white; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; WIDTH: 1px
}
H3 {
	COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; MARGIN-BOTTOM: 0%; MARGIN-TOP: 0%
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN-BOTTOM: 0%
}

li{
list-style-type:none;
}